/* FORM */
#donation-form {
	max-width: 1200px;
	margin: 0 auto
}

/* TITLE: ONLINE DONATION */
#donation-form .jd-page-title {
	padding-bottom: 10px
}

@media (min-width:991px) {
	#donation-form .jd-page-title {
		text-align: center;
		padding-top: 25px
	}
}

/* TEXT */
#donation-form .jd-message {
	text-align: center;
	padding-bottom: 25px
}

@media (min-width:991px) {
	#donation-form .jd-message {
		text-align: center;
		padding-bottom: 10px
	}
}


/* FORM STYLING */
#donation-form input, #donation-form select {
	height: 40px;
	border: 1px solid #CCCCCC
}

/* CHOOSE OR SELECT YOUR AMOUNT */
#donation-form .row-fluid:nth-of-type(3) .jd_float_left  {
	width: 100%;
	float: none;
	padding-right: 5%;
	padding-left: 5% !important
}

@media (min-width:991px) {
	#donation-form .row-fluid:nth-of-type(3) .jd_float_left  {
		text-align: center
	}
}


/* AMOUNTS: 25, 50, 100, 250, 500, 1000 */
.switch-amounts {
	justify-content: center;
	padding: 0 5% 10px
}

/* OTHER AMOUNT */
#donation-form #amount_container .input-prepend {
	text-align: center;
	margin: 0 auto 50px;
	margin-left: -20px
}

#donation-form #amount_container .input-prepend .add-on {
	margin-right: 10px
}

/* DONATION TYPE */
#donation-form #donation_type {
	margin-bottom: 40px
}

#donation-form .h4_dtype {
	text-align: center;
	padding: 0 5% 10px
}


/* FORM */
#os_form {
	margin-bottom: 50px
}

#os_form .row-fluid {
	padding-right: 5%;
	padding-left: 5%
}

@media (min-width:641px) {
	.jd_padding_left_20_desktop, .jd_padding_right_20_desktop {
		padding-right: 0 !important;
		padding-left: 0 !important
	}	
}


/* PAYMENT METHOD */
#jdpaymentmethods .control-label {
	text-align: center !important;
	margin: 0 auto
}

#jdpaymentmethods img {
	margin: 20px auto !important
}


/* REDIRECT */
.payment-heading {
	padding: 20px;
	text-align: center
}